Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 09:39:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection User                    Hello           01:26 PM, 02nd Aug                     User                    sorry for disconnecting           01:26 PM, 02nd Aug                   Abdulqader                   Hi Dear, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:27 PM, 02nd Aug                     User                             01:27 PM, 02nd Aug                     User                    This is the order number           01:27 PM, 02nd Aug                     User                    I already requested for a return           01:27 PM, 02nd Aug                     User                    however please pay attention to sizes           01:27 PM, 02nd Aug                     User                    this is my second time I received wrong size           01:28 PM, 02nd Aug                   Abdulqader                   We
  request you to please allow us some time to check your details and back to you, stay with us           01:29 PM, 02nd Aug                     User                             01:31 PM, 02nd Aug                     User                    Sorry this is the correct order number           01:31 PM, 02nd Aug                     User                    1679837884           01:31 PM, 02nd Aug                   Abdulqader                   Is this contact number is right  +96894856666'?           01:32 PM, 02nd Aug                     User                    Yes           01:34 PM, 02nd Aug                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:35 PM, 02nd Aug                     User                    Okay           01:35 PM, 02nd Aug                     User                    thanks           01:35 PM,
  02nd Aug                   Abdulqader                   we will be on touch with you and contact you on your email           01:36 PM, 02nd Aug                   Abdulqader                   Is there anything else I can assist you with?           01:36 PM, 02nd Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4681334